Subject: Re: 19372767 - Fan Seller - River Plate vs Boca Juniors Copa Libertadores 2018 Final - 09/12/2018 - tix type issue
From: Rosette Modiri <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Sat, 8 Dec 2018 17:24:53 +0530 (IST)

Hi Valeria, 

We can't assist in this kind of situation, when buyers are purchasing the tickets they're getting all the informations on our website and even in the confirmation email. 

Regards, 
Rosette 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 8 December, 2018 15:08:28 
Subject: Re: 19372767 - Fan Seller - River Plate vs Boca Juniors Copa Libertadores 2018 Final - 09/12/2018 - tix type issue 

what to do here 
? 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 7 December, 2018 09:05:17 
Subject: Re: 19372767 - Fan Seller - River Plate vs Boca Juniors Copa Libertadores 2018 Final - 09/12/2018 - tix type issue 

Respected Ma'am, 

During the purchase, there was no information of which type of ticket it was, no where it was mentioned mobile tickets, no where it was mentioned that they cant be printed. 
We know that 99% are URL but common buyers dont. Our website does not announce they are etickets. 

Please review this and escalate it. 

Thanking you in advance for you help. 

Kind Regards, 
Valeria. 

From: "Rosette Modiri" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Sent: Thursday, 6 December, 2018 21:22:24 
Subject: Re: 19372767 - Fan Seller - River Plate vs Boca Juniors Copa Libertadores 2018 Final - 09/12/2018 - tix type issue 

Hi Valeria, 

As everyone has been informed about the event restriction,99% of the tickets for this event are now e ticket URL and I checked the Shipping info in the transaction tab, it says Delivery Method : ETicket Url. 

Regards, 
Rosette 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 6 December, 2018 15:29:06 
Subject: 19372767 - Fan Seller - River Plate vs Boca Juniors Copa Libertadores 2018 Final - 09/12/2018 - tix type issue 

Respected Ma'am, 

This is with reference to the Transaction ID 19372767. The plan is URL and Time To Event is 3 day(s) 10 hour(s) away. 

The buyer of this case came to us thru email claiming he was never informed of the type of tickets he was buying, that they could not be printed and the issue is that they are a gift for a person that doesnt have a mobile. 
I checked in the event site here on viagogo and found out the buyer is right, it does not show if they are mobile tickets are paper tickets or etickets. 
Can you ask Mr. Nuno if I can replace this order with paper tickets under the reason code: Product - Website/External? 

Thanking you in advance for you help. 

Kind Regards, 
Valeria.